@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
   //strong, em removed
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Global Styles */
#skipnav { float: left; list-style: none; height: 0; overflow: hidden; width: 0; }

#skipnav a { background: #fff; color: #000; left: -9999px; position: absolute; text-align: center; text-decoration: underline; top: -9999px; width: 12.500em; /* 200px (200/16) */ z-index: 999; }

#skipnav a:active, #skipnav a:focus { left: 0; top: 0; }
/* Global Styles */


body {
	font-family: "BentonSansRegular", Arial;
	color: #333;
	line-height: 1.5em;
	font-size: 1em; /* 16px (16/16) */
	background-color: #fff;
}
.specialchar {font-family: Arial, Helvetica, sans-serif;}
.wrapper { max-width: 63.75em; margin-left: auto; margin-right: auto; padding-right: 2.35765%; padding-left: 2.35765%; }

#collegeheader {
	position: relative; 
	height: 40px;
	background: #ecebea;
}

#collegeheader .college { font-family: "BentonSansCondRegular", "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 1em; /* 16px (16/16) */ font-weight: normal; left: auto; letter-spacing: 0.025em; line-height: 1em; /* 16px (16/16) */ position: absolute; text-align: left; text-transform: uppercase; top: 0px; margin: 0; }

#collegeheader .college a { font-family: inherit; display: table-cell; height: 40px; padding: 0; text-decoration: none; vertical-align: middle; color: #900;  }

#collegeheader .college a:hover { text-decoration: none; color: #7d110c; }

header {
	position: relative; 
	height: 70px;
}

header h1 { float: left; margin-top: 12px; margin-bottom: 16px; font-size: 2.25em;
font-style: normal;  text-rendering: optimizeLegibility; line-height: 1.15; }
header h1 a { color: #333333; text-decoration:none;}
header h1 a:hover { color: #666; text-decoration:none;}

/* 768px (768/16) */
@media screen and (min-width: 48em) {
  #collegeheader .college { font-size: 1.125em; /* 18px (18/16) */ line-height: 1em; /* 18px (18/18) */ }
  #collegeheader .college a { padding: 0 0 0 75px; }
}
/* 980px (980/16) - 960+20 for FF, IE, Opera d/t rounding */
@media screen and (min-width: 63.75em) { /* Campus names */
  #collegeheader .wrapper { padding: 0; }
}
/* 980px (980/16) - 960+20 for FF, IE, Opera d/t rounding */
@media screen and (min-width: 67.75em) { /* Campus names */
  header .wrapper { padding: 0; }
}

.show-on-desktop {display:none;}
.show-on-mobile {display:block;}

#toppic, #toppic2 { position: relative; }
#toppic img, #toppic2 img { display: block; position: relative; max-width: 100%; }

.pagewrap {
	max-width: 63.75em;
	margin: 0px auto;
	position: relative; 
	background-color: #fff;
	padding-right: 2.35765%; 
	padding-left: 2.35765%;
}

.contentwrap {
	font-size:.875em;
	line-height: 1.8em;
	margin: 30px 0;
}

.maincontent { width: 100%; }
.fullcontent { padding: 0 20px;}

.twocol {
	width: auto;
	float: none;
	padding: 20px;
	border-top: 1px solid #ccc;
}

.twocol .content { padding: 0px 10px 5px 10px; }
.twocol .imgleft {
	float: none;
	margin-right: 0px;
	display:block;	
}

.twocol h2 { font-size: 1.1em; margin: 0 0 .5em 0; font-weight:bold; color:#2d637f; text-transform:uppercase;  }
.twocol p { margin-bottom: .5em; }
.twocol img { max-width: 100%; }

.leftnav { display:none; }

blockquote {
	margin: 0 25px;
}
a { 
	color: #900;
	text-decoration:none;
	outline:none; 
}
a:hover { 
	text-decoration:underline; 
}

.maincontent p, .fullcontent p { margin: 0px 0px 1em 0px; }

.maincontent h1, .fullcontent h1 { color: #333; margin: 0.25em 0em 0.75em 0em; font-size: 1.75em; font-weight: normal; line-height: 1.25em; border-bottom: 1px solid #333; padding-bottom: 0.0625em; }
.maincontent h2, .fullcontent h2 { color: #333; font-size: 1.5em; margin: 1em 0em 0.5em 0em; }
.maincontent h3, .fullcontent h3 { color: #333; font-size: 1.25em; margin: 1em 0em 0.5em 0em; }
.maincontent h4, .fullcontent h4 { color: #333; font-size: 1.125em; margin: 1em 0em 0.5em 0em; }

.maincontent ul, .maincontent ol, .fullcontent ul, .fullcontent ol {
	margin: 1.5em 0px 1.5em 3em; 	
}

.maincontent ul ul, .maincontent ol ol, .maincontent ol ul, .fullcontent ul ul, .fullcontent ol ol, .fullcontent ol ul {
	margin: .5em 0 1.0em 3em; 	
}

.maincontent ul li, .maincontent ol li, .fullcontent ul li, .fullcontent ol li {
	margin-bottom: .5em;	
}

.imgleft {
	padding: 5px;
	border: 1px solid #ccc;
	margin: 0px 0px 8px 0px;
	display: block; 	
}

.imgright {	
	margin: 0px 0px 8px 0px;	
	padding: 5px;
	border: 1px solid #ccc;
	display: block; 
}

.btnright {
	margin: 0px 0px 8px 0px;
	display: block; 	
}

a.pdf { 
	padding-right: 23px;
	background: transparent url(../img/icon-pdf.gif) no-repeat center right;
}
a.doc { 
	padding-right: 20px;
	background: transparent url(../img/icon-doc.png) no-repeat center right;
}
a.ppt { 
	padding-right: 17px;
	background: transparent url(../img/icon-ppt.png) no-repeat center right;
}

a.cta {
	text-transform: uppercase;
	font-size: .9em;
	font-weight: bold;
	text-decoration: none;
	margin: .5em 0 0 0;
	padding: 0px 12px 0px 0px;
	background: url(../img/cta_arrow.png) no-repeat right 0px;
}
a.cta:hover { background-position: right -20px; color:#a00; }

.clear-fix { clear: both; line-height: 1px; }

.rightbox {
	margin: 0 0 10px 0;
	width: 90%;
	padding: 10px;
	background-color:#f5f5f5;
	border-top: 5px solid #7d110c;
	border-bottom: 5px solid #7d110c;
}

.rightbox h2 { color: #575c7a; font-size: 1.25em; margin: 0.5em 0em 0.5em 0em; }

.rightbox ul {
	margin-top:0; 
	margin-bottom:0; 
	list-style-type:disc; 
	list-style-position:outside;
}
.rightbox ul li {
	margin-left: -1em;
}
.btn-crimson, .btn-crimson2 {
	margin: 15px 30px 15px 0px;
	padding:5px 10px;
	font-size:1.0em;
	background-color:#7d110c;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	text-align:center;	
	text-decoration:none;
	float:none;
}
.btn-crimson2 {
	margin: 5px 30px 5px 0px;
}
.btn-crimson:hover, .btn-crimson2:hover {
	background-color:#ffffff;
	border: 1px solid #900;
	color:#900;
	text-decoration:none;
}
.btn-crimson:active, .btn-crimson2:active {
	position:relative;
	top:1px;
}

/* scrollUp style */
#scrollUp {
	bottom: 12px;
	right: 12px;
	height: 35px;
	width: 35px;
	background: url(../img/totop.png) no-repeat 0px -35px;
}
#scrollUp:hover {
	background: url(../img/totop.png) no-repeat 0px 0px;
}	

.js .slicknav_menu {
	display:block;
}
.js #menu {
	display:none;
}
/*display sub-folder home*/
nav ul#menu ul li.main {
	display: block;
}

#navwrap {
	width: 100%;
	background-color: #ecebea;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}	
nav {
	max-width: 1020px;
	margin:0 auto;
	display: block;
	position: relative;
	font-size:.875em;
	padding-right: 2.35765%; 
	padding-left: 2.35765%;	
}

nav ul#menu {
    width:100%;
    list-style:none;
	border-left: 1px solid #dcd8d6;	
	position: relative;
	display: inline-table;
	z-index:5;
} 
	
	
nav ul:after {
		content: ""; clear: both; display: block;
	}	
nav ul#menu li {
	float:left;	
	color: #333;
	border-right: 1px solid #dcd8d6;
	}
nav ul#menu > li.highlight2 {
	border-top: 3px solid #7d110c;
	}	
nav ul li:hover {
	background: #ddd;
	}
nav ul#menu li a {
	text-decoration:none;
	display: block; 
	padding: 10px 12px 7px 12px;
	color:#333;
	background-color:#ecebea;	
}
nav ul#menu > li.highlight2 a {
	padding-top: 7px;
	}

nav ul#menu ul {
	position: absolute;
	display:none;
	list-style:none;
	background-color: #bbb;
	font-weight:200;
	text-align:left;
	-moz-box-shadow: 1px 1px 2px #aaa;
	-webkit-box-shadow: 1px 1px 2px #aaa;
	box-shadow: 1px 1px 3px #aaa;
}

nav ul#menu li:hover > ul {
	display: block;
}
nav ul#menu ul li:hover > ul {
	display: none;
}		
nav ul#menu ul li {	
	float: none;
	text-align:left;
	position: relative;
}
		
nav ul#menu ul li a {			
	display: block;
	width: auto;
	padding: 7px 12px;
	white-space: nowrap;
	text-decoration: none;
	background-color: #ecebea;
	color: #3a2221;
	background-image:none;
	border: 1px solid #ccc;
	border-top:none;
}
	
nav ul#menu li a:hover {	
	background: #dcd8d6;
	color: #700;
}


/* 336px (336/16) */
@media screen and (max-width: 21em) {
header h1 { margin-top: 20px; margin-bottom: 8px; font-size: 1.75em; }
}

@media screen and (min-width: 30em) {
	.show-on-desktop {display:block;}
	.show-on-mobile {display:none;}
	.imgleft {
		float: left;
		margin-right: 20px;	
	}
	.imgright {
		float: right;		
		margin-left: 20px;	
	}
	.btnright {
		float: right;
		margin-left: 20px;	
	}
	.btn-crimson {
		float:left;
	}
	.btn-crimson2 {
		float:none;
	}	
}

@media screen and (min-width: 40em) {			
	.rightbox {
		width: 275px;
		float:right;
		margin-left: 30px;
		clear:right;
	}
	.fullcontent { padding: 0 35px 25px 35px;}
	.maincontent { padding-bottom: 25px;}	
}
@media screen and (min-width: 44em) {
	
	/*Hide sub-folder home*/
	nav ul#menu ul li.main {
		display:none;
	}	
	.js .slicknav_menu {
		display:none;
	}
	.js #menu {
		display:block;
	}
	.maincontent { width: 75%; float: left;}
	
	.leftnav { display:block; width: 25%; float: left;}
	.leftnav a {color: #822433; }
	.leftnav a:hover {
		color: #900; 
	}
	.leftnav h1 {
		margin: 0.25em 0 0 0;
		font-size: 1.5em;
		font-weight:bold;
		border-bottom: none; 
		padding-bottom: 0; 
	}
	.leftnav h1 a {
		text-decoration:none;
	}
	.leftnav h1 a:hover {
		text-decoration:underline;
	}
	.leftnav ul {
		list-style: none;
		padding: 10px 20px 20px 0px;
		line-height: 1em;
	}
	.leftnav ul li {
		padding-bottom: 14px;		
	}

	.leftnav ul li.main {
		display:none;
	} 

	.leftnav ul ul {
		padding: 10px 0px 0px 0px;
	}
	.leftnav ul li ul
	{
		display:none;
	}
	.leftnav ul li.highlight ul
	{
		display:block;
	}
	.leftnav ul ul li {
		padding-left: 20px;
		padding-bottom: 10px;
	}
	
}	
@media screen and (min-width: 48em) {

	.twocol { width: 50%; float: left; padding: 0px; border-top: none;}
	.twocol .content { padding: 0 25px; }
	.twocol.one .content { padding-left: 0px; }
	.twocol.two .content { padding-right: 0px; }
	
	.twocol .imgleft {
		margin: 0px 10px 5px 0px;
	}
}
@media screen and (min-width: 50em) {
	.fullcontent { padding: 0 50px 25px 50px;}	
}

/* 980px (980/16) - 960+20 for FF, IE, Opera d/t rounding */
@media screen and (min-width: 66.75em) { /* Campus names */
  .pagewrap { padding: 0; }
}.strong {
}

